html {
	padding: 0;
	margin: 0;
	text-align: center;
	font-family: Arial, Verdana, sans-serif;
	font-size: 8pt;
}


a:link {
	text-decoration: none;
	color: #CCCCCC;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
a:active {
	text-decoration: none;
}

p{
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color:#CCCCCC;
	line-height: 18px;
	padding: 15px;
	text-align: left;
}
.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
}


.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CCCCCC;
	display: block;
	width: 200px;
	line-height: 30px;
	text-indent: 12px;
}

.navigation2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A4d3d7;
	display: block;
	width: 200px;
	line-height: 30px;
	text-indent: 12px;
}

.Current {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #E6F9A6;
	display: block;
	width: 200px;
	line-height: 30px;
	text-indent: 12px;
}

.navigation:hover {
	color: #499F9C;
}

.navigation2:hover {
	color: #E4E177;
}


.fineprint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;
	height: 25px;
}

.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #A4D6D7;
}

.quotes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #a4d6d7;
	text-align: left;
	text-indent: 15px;
}

.firstpic {
	width: 215px;
	padding: 5px;
	float: right;
}

.secondpic {
	float: left;
	width: 250px;
	padding: 15px;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #a4d6d7;
	margin-bottom: 12px;
	font-weight: bold;
}
.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	display: block;
	width: 100%;
	margin-bottom: 12px;
	font-weight: bold;
}


div#frame {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	text-align: left;
}

div#banner {
	width: 800px;
	height: 150px;
	background-image: url(Banner.gif);
	letter-spacing: 0.75em;
	background-repeat: no-repeat;
}
.subnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	width: 200px;
	display: block;
	text-align: left;
	text-indent: 30px;
}
.subnav:hover {
	color: #EBF0B6;
}


div#header {
	background-image: url(Header.gif);
	height: 50px;
}

div#navbar {
	width: 240px;
	background-image: url(Navbar.gif);
	background-repeat: no-repeat;
	float: left;
	margin-top: 50px;
	background-position: 70px -10px;
}

div#content {
	padding-left: 250px;
	padding-top: 10px;
	text-align: center;
	padding-bottom: 20px;
}

div#footer {
	clear: both;
	height: 50px;
	background-image: url(Footer.gif);
}

div#fineprint {
	margin-right: auto;
	margin-left: auto;
	height: 100px;
	margin-bottom: 100px;
}

div#firstpic {
	height: 150px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-right: 70px;
	padding-bottom: 15px;
	padding-left: 70px;
}
.caption {
	display: block;
	float: left;
	height: 140px;
	width: 200px;
	vertical-align: middle;
	text-align: center;
}


div#body {
	background-color: #000000;
}

div#quote {
	width: 240px;
}
div#showtitle {
	text-align: center;
	height: 20px;
	margin-top: 25px;
	margin-bottom: 25px;
}
